---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-11T13:13:12Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://309f42fc-0a73-4e4d-b576-00bd108a3378"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.mylyn-maven-parent-1"
- "SPDXRef-Project-Maven-org.eclipse.mylyn-org.eclipse.mylyn-aggregator-3.26.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.mylyn-org.eclipse.mylyn-parent-3.26.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.mylyn-org.eclipse.mylyn-site-3.26.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.mylyn-org.eclipse.mylyn-target-3.26.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.mylyn-org.eclipse.mylyn.discovery-3.7.0"
- "SPDXRef-Project-Maven-org.eclipse.mylyn-org.eclipse.mylyn.tests-3.26.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.mylyn-maven-parent-1"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "maven-parent"
  summary: "NONE"
  versionInfo: "1"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.mylyn-org.eclipse.mylyn-aggregator-3.26.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.mylyn-aggregator"
  summary: "NONE"
  versionInfo: "3.26.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.mylyn-org.eclipse.mylyn-parent-3.26.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.mylyn-parent"
  summary: "NONE"
  versionInfo: "3.26.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.mylyn-org.eclipse.mylyn-site-3.26.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.mylyn-site"
  summary: "NONE"
  versionInfo: "3.26.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.mylyn-org.eclipse.mylyn-target-3.26.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.mylyn-target"
  summary: "NONE"
  versionInfo: "3.26.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.mylyn-org.eclipse.mylyn.discovery-3.7.0"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.mylyn.discovery"
  summary: "NONE"
  versionInfo: "3.7.0"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.mylyn-org.eclipse.mylyn.tests-3.26.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.mylyn.tests"
  summary: "NONE"
  versionInfo: "3.26.0-SNAPSHOT"
